<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="as-74">As-74</h1>
<p>Element: Arsenic (Z = 33); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t1’, ‘jnd50’, ‘j33’, ‘b80’, ‘j4t2’, ‘b71’, ‘t21’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.27237e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.31318e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.32707e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.9; Collisions: 1.26240e+01 +/- 0.0 %</p>
<p>t21 time: 9.0; Collisions: 1.27317e+01 +/- 0.1 %</p>
<p>b71 time: 9.2; Collisions: 1.26160e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.1 % (refs), 14.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 1160.9 %</p>
<p>j33: rms = 73.9 %</p>
<p>b80: rms = 1225.4 %</p>
<p>b71: rms = 1219.9 %</p>
</body>
</html>
